MyGUI 3.2.2

Public Member Functions | Data Fields
MyGUI::IndexImage Struct Reference

`#include <MyGUI_ResourceImageSetData.h>`

## Public Member Functions
| IndexImage ()

## Data Fields
std::string | name
float | rate
std::vector< IntPoint > | frames

## Detailed Description

Definition at line 15 of file MyGUI_ResourceImageSetData.h.

## Constructor & Destructor Documentation

## ◆ IndexImage()

MyGUI::IndexImage::IndexImage | ( |  | ) |
| inline

Definition at line 17 of file MyGUI_ResourceImageSetData.h.

## Field Documentation

## ◆ frames

std::vector<IntPoint> MyGUI::IndexImage::frames

Definition at line 24 of file MyGUI_ResourceImageSetData.h.

## ◆ name

std::string MyGUI::IndexImage::name

Definition at line 22 of file MyGUI_ResourceImageSetData.h.

## ◆ rate

float MyGUI::IndexImage::rate

Definition at line 23 of file MyGUI_ResourceImageSetData.h.

The documentation for this struct was generated from the following file:

- MyGUI_ResourceImageSetData.h